/*
	<IE8/Win specific fixes
	Author: www.72dpi.co.nz
*/

a.product{	
	display: block;
	width: 140px;
	height: 140px;
	margin: 0;
	vertical-align: middle;	
				
}

#main, .clearfix{
	height: 1%;
	display: block;
}
#nav li li a, #nav li li, #nav li li li a{
	zoom: 1;
}
#nav li ul { /* second-level lists */
	/* width: 1px; */
}